<?xml version="1.0" encoding="UTF-8"?>
<n:dispatch xmlns:n="http://www.oxygenxml.com/nvdl">
   <n:allow>
      <test xmlns="http://test">
      
      
   </test>
   </n:allow>
   <n:allow xmlns="http://test">
         <a xmlns="http://a" ata="1">
            <b atb="2">
               <c atc="3">
                  <d atd="4">
        </d>
                  
               </c>
            </b>
         </a>
      </n:allow>
   <n:reject xmlns="http://a">
                     <x xmlns="http://x" atx="0">
                        <y aty="10"/>
                     </x>
                  </n:reject>
   <n:allow xmlns="http://test">
         <x xmlns="http://x" atx="8">
            <y aty="10"/>
         </x>
      </n:allow>
</n:dispatch>